Subject: Late Shipment So need cancellation "6463350604"
From: Abhishek Sisodia <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>
Date: Mon, 17 Feb 2020 05:19:54 -0700 (MST)

Hi Team, 

Please see this case where I have escalated 4-5 times but have not got any response. Customer was earlier for late shipment and then got frustrated as there was no response from warehouse team and so his order could not be shipped and after that he wanted the cancellation so I raised it for cancellation but still no response. 

I would request you to provide you assistance and resolve this issue. 

Issue URL : [ https://landmarkgroupservice.freshdesk.com/a/tickets/449762 | https://landmarkgroupservice.freshdesk.com/a/tickets/449762 ] 

Problem Statement : Late Shipment So need cancellation 

Order Date : Jan 31, 2020 
Order ID: 6463350604 
Tracking ID: 646335060423999991 
Store Code : Centrepoint21132 

Assistance Required : Need Urgent Cancellation due to Late Shipment 

Issue Description : The order was placed Jan 31, 2020 but till now the order has not been shipped from the warehouse. Please arrange the cancellation asap. 

Thanks for your assistance. 

Regards, 
Abhishek Sisodia